/* CSS Document */

@charset "utf-8";
body { background-color: #ffffff;  }


/* @media (max-width: 945px) {
  #header #logo img {
	max-width: 240px;
    max-height: 51px;
  }
} */
.cart_top {
  margin-top:0px;
}
#header {
  padding: 10px 0; /* adjust padding of logo here adjust nav menu padding below .nav-menu*/
}
#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
  border-left: 4px solid #000000;
  
}

#nav-menu-container {
  background-color: none;
  float: right;

}
.nav-menu,
.nav-menu * {
  margin: 0;
  background-color: none;
  padding: 0px;/* adjust padding above menu text links to compensate for any logo here */
}
 .header_cart{
    margin-top: 12px;
}
a {
  color: #000000;
  transition: 0.5s;
}
a:hover,
a:active,
a:focus {
  color: #000000;
  outline: none;
  text-decoration: underline;
}
.nav-menu li:hover > a,
.nav-menu .menu-active > a {
  color: #000000;
  background-color: #ffffff;
  
  border-radius: 2px;
  
}
.section-header h2 {
  color: #000000;
}
.section-header h2::before {
  background: #000000;
}
a.thumbnail:hover,
a.thumbnail:focus {
    border-color: #000000
}
h1 {
    color: #000000;
}

h2 {
    color: #000000;
}

h3 {
    color: #000000;
}

h4 {
    color: #000000;
}
.bg-light {
  background-color: #f8f9fa !important;
}

.bg-dark {
  background-color: #343a40 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #1d2124 !important;
}

.btn-link {
    color: #000000
}

.btn-link:hover,
.btn-link:focus {
    color: #2c1451
}


div#ajax_cart_stats {
    background: none repeat scroll 0 0 #feb64e;
    border-top: 1px solid #000000;
    color: #555
}

ul#ajax_cart li a {
    color: #555;
    text-decoration: underline
}


.alert-info {
    background-color: #c00000;
    border-color: #000000;
    color: #e5e5e5
}
.alert-warning {
	padding:5px;
    background-color: #ffff00;
    border-color: #000000;
    color: #000000
}
.alert-danger {
  color: #721c24;
  background-color: #ff8080;
  border-color: #f5c6cb;
}
.alert {
    color: #fff
}

.alert-info .alert-link {
    color: #000000
}


.tt-suggestion.tt-is-under-cursor {
    color: #000000
}

.typeahead:focus {
    border-color: #000000
}

.form-control:focus {
    border-color: #000000
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    color: #000000
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: #000000
}

.pager li>a:hover,
.pager li>a:focus {
    background-color: #000000
}

.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>.active>a,
.pagination>.active>span {
    background-color: #000000
}

.pagination>.active>a,
.pagination>.active>span {
    background-color: #000000
}

a.list-group-item.active>.badge,
.nav-pills>.active>a>.badge {
    color: #000000
}

blockquote {
    border-left-color: #000000
}

blockquote.pull-right {
    border-right-color: #000000
}

.text-primary {
    color: #000000
}

.card-header {
  color: #000000; 
  border-color: #9d8fb3;
   /*  background: -webkit-linear-gradient(180deg, rgb(197,114,13) 0, rgb(253,218,134), rgb(197,114,13) 100%), rgb(208, 140, 37);
    background: -moz-linear-gradient(180deg, rgb(197,114,13) 0, rgb(253,218,134), rgb(197,114,13) 100%), rgb(208, 140, 37);
    background: linear-gradient(90deg, rgb(197,114,13) 0, rgb(253,218,134), rgb(197,114,13) 100%), rgb(208, 140, 37) */; 
  
}
.card {
  /* background-color: #000000;*/
  border-color: #9d8fb3; 
  
}

.list-group {
	font-size:14px;
}

.list-group-item-primary {
  color: #fff;
  background-color: #b8daff;
  
}

.list-group-item-primary.list-group-item-action:hover, .list-group-item-primary.list-group-item-action:focus {
  color: #fff;
  background-color: #e7eaed;
}

.list-group-item-primary.list-group-item-action.active {
  color: #fff;
  background-color: #e7eaed;
  border-color: #e7eaed;
}

.btn-primary {
    color: #e5e5e5;
    background-color: #000000;
    border-color: transparent
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    color: #e5e5e5;
    background-color: #555
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #000000
}

.btn.btn-circle {
    border-radius: 50px
}

.btn.btn-outline {
    background-color: transparent
}

.btn-default {
    color: #818181;
    background-color: #fff;
    border-color: #ccc
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #555
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #fff
}
#topbar {
  background: #fff;
}

#topbar .contact-info a {
  color: #555;
}

#topbar .contact-info a:hover {
  color: #000000;
}

#topbar .contact-info i {
  color: #000000;
}

#topbar .contact-info .fa-phone {
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
  color: #555;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a:hover {
  color: #000000;
}
 div#ajax_status{
     background-color:yellow;
}
 ul#ajax_cart li{
    border-bottom:5px dotted #F9F9F9;
}

.back-to-top {
  background: #000000;
  color: #fff;
}

.back-to-top:focus {
  background: #000000;
  color: #fff;
}

.back-to-top:hover {
  background: #ffc0c0;
  color: #fff;
}


#footer a {
  color: #fff;
  transition: 0.5s;
}
#footer a:hover,
#footer a:active,
#footer a:focus {
  color: #fff;
  outline: none;
  text-decoration: underline;
}